﻿/* override home page search box text-size */

#coveohomepagesearch .magic-box .magic-box-input .magic-box-underlay, #coveohomepagesearch .magic-box .magic-box-input > input {
    font-size: 20px;
}

#coveosearchhomepage {
    margin-top: 100px;
}

#coveosearchhomepage .magic-box .magic-box-input .magic-box-underlay, #coveosearchhomepage .magic-box .magic-box-input > input {
    font-size: 20px;
}

.CoveoSearchInterface .coveo-results-column.coveo-no-results {
    margin: auto;
    text-align: center;
    max-width: inherit !important;
}

.CoveoSearchInterface .coveo-facet-column.coveo-no-results {
    display: block;
}

#coveosearch.CoveoSearchInterface .CoveoSearchbox .magic-box .magic-box-icon {
    height: 100%;
}


/* copy beging here*/


#coveoheadersearch.CoveoSearchInterface {
  max-width: 1200px;
  margin: auto;
  line-height: 1.5em;
  -webkit-font-smoothing: antialiased; }

#coveoheadersearch.CoveoSearchInterface {
  font-family: "Fira Sans", "Bliss", sans-serif !important;
  color: #7F7F81; }
  #coveoheadersearch.CoveoSearchInterface .coveo-main-section {
    max-width: 100%; }

#coveoheadersearch.CoveoSearchInterface .CoveoExcerpt {
  font-size: small; }

#coveoheadersearch.CoveoSearchInterface .coveo-facet-column {
  margin-right: 0;
  padding: 0;
  background-color: #fff; }
  #coveoheadersearch.CoveoSearchInterface .coveo-facet-column .facet-inner {
    border: 1px solid #307abe;
    margin-bottom: 20px; }
    #coveoheadersearch.CoveoSearchInterface .coveo-facet-column .facet-inner .facet-section-title {
      font-weight: 300;
      background: #307abe;
      color: #fff;
      padding: 10px 15px;
      font-size: 16px; }

#coveoheadersearch.CoveoSearchInterface .CoveoFacet {
  margin: 15px;
  border-radius: 0;
  border: none; }
  #coveoheadersearch.CoveoSearchInterface .CoveoFacet .coveo-facet-header {
    border-radius: 0;
    border-bottom: 1px solid #e1edf7;
    background: #fff; }
    #coveoheadersearch.CoveoSearchInterface .CoveoFacet .coveo-facet-header .coveo-facet-header-title {
      color: #214e74;
      font-weight: 700; }
  #coveoheadersearch.CoveoSearchInterface .CoveoFacet .coveo-facet-value-caption {
    color: #007ac3; }
  #coveoheadersearch.CoveoSearchInterface .CoveoFacet .coveo-facet-value-count {
    font-size: small; }
  #coveoheadersearch.CoveoSearchInterface .CoveoFacet .coveo-facet-header-eraser {
    color: #fff; }
    #coveoheadersearch.CoveoSearchInterface .CoveoFacet .coveo-facet-header-eraser:hover {
      color: #DE4D4A; }
  #coveoheadersearch.CoveoSearchInterface .CoveoFacet .coveo-facet-footer.coveo-facet-empty {
    display: none; }

#coveoheadersearch.CoveoSearchInterface .coveo-tab-section {
  border-color: #dddddd; }

#coveoheadersearch.CoveoSearchInterface .CoveoTab {
  text-decoration: none;
  text-transform: capitalize;
  border: 1px solid #dddddd;
  border-radius: 4px 4px 0 0;
  margin-bottom: 0;
  border-bottom: 0;
  transition: background-color 100ms ease;
  background-color: #fff;
  color: #555; }
  #coveoheadersearch.CoveoSearchInterface .CoveoTab:hover, #coveoheadersearch.CoveoSearchInterface .CoveoTab.coveo-selected {
    background-color: #007ac3;
    color: #fff; }
    #coveoheadersearch.CoveoSearchInterface .CoveoTab:hover p, #coveoheadersearch.CoveoSearchInterface .CoveoTab.coveo-selected p {
      color: #fff; }
  #coveoheadersearch.CoveoSearchInterface .CoveoTab p {
    color: #555;
    align-items: center;
    border: none; }

#coveoheadersearch.CoveoSearchInterface .CoveoSort {
  margin: 0;
  font-size: 14px;
  text-transform: capitalize;
  border-bottom: 0;
  font-weight: 400;
  font-weight: normal;
  padding: 0 10px 9px 10px;
  outline: none;
  box-shadow: inset 0 0px 0px 0px #007ac3; }
  #coveoheadersearch.CoveoSearchInterface .CoveoSort.coveo-selected, #coveoheadersearch.CoveoSearchInterface .CoveoSort:hover {
    transition: box-shadow 200ms ease;
    box-shadow: inset 0 -3px 0px 0px #007ac3;
    color: #000;
    font-weight: 500; }

#coveoheadersearch.CoveoSearchInterface .CoveoResult {
  border: none; }

#coveoheadersearch.CoveoSearchInterface .CoveoResultLink,
#coveoheadersearch.CoveoSearchInterface a.CoveoResultLink,
#coveoheadersearch.CoveoSearchInterface .CoveoResult a.CoveoResultLink {
  color: #007ac3; }

#coveoheadersearch.CoveoSearchInterface .CoveoPager .coveo-pager-list-item {
  margin: 0;
  padding: 6px 12px;
  border: 1px solid #ddd;
  border-radius: 0;
  font-size: 16px;
  min-width: 3px;
  color: #337ab7; }
  #coveoheadersearch.CoveoSearchInterface .CoveoPager .coveo-pager-list-item.coveo-active, #coveoheadersearch.CoveoSearchInterface .CoveoPager .coveo-pager-list-item:hover {
    background-color: #007ac3; }
  #coveoheadersearch.CoveoSearchInterface .CoveoPager .coveo-pager-list-item + .coveo-pager-list-item {
    border-left: none; }

#coveoheadersearch.CoveoSearchInterface .CoveoPager .coveo-pager-next svg,
#coveoheadersearch.CoveoSearchInterface .CoveoPager .coveo-pager-previous svg {
  width: 7px;
  padding-bottom: 3px; }

#coveoheadersearch.CoveoSearchInterface .CoveoIconCount {
  float: right;
  font-size: 12px; }
  #coveoheadersearch.CoveoSearchInterface .CoveoIconCount span {
    color: #7F7F81; }
    #coveoheadersearch.CoveoSearchInterface .CoveoIconCount span .count {
      margin-left: 5px; }
    #coveoheadersearch.CoveoSearchInterface .CoveoIconCount span + span {
      margin-left: 15px; }

#coveoheadersearch.CoveoSearchInterface .coveo-summary-section {
  font-size: small;
  padding: 0px 15px; }

#coveoheadersearch.CoveoSearchInterface .CoveoQuerySummary {
  color: #808080; }

#coveoheadersearch.CoveoSearchInterface .CoveoQuickviewCustom {
  display: flex;
  align-self: center;
  color: #007ac3; }
  #coveoheadersearch.CoveoSearchInterface .CoveoQuickviewCustom span {
    line-height: 15px; }
  #coveoheadersearch.CoveoSearchInterface .CoveoQuickviewCustom .quickview-caption {
    padding: 0 5px;
    font-size: 12px;
    line-height: 15px; }
  #coveoheadersearch.CoveoSearchInterface .CoveoQuickviewCustom .coveo-icon-for-quickview {
    display: none !important; }
  #coveoheadersearch.CoveoSearchInterface .CoveoQuickviewCustom:hover {
    text-decoration: none; }
  #coveoheadersearch.CoveoSearchInterface .CoveoQuickviewCustom svg {
    width: 15px; }
    #coveoheadersearch.CoveoSearchInterface .CoveoQuickviewCustom svg path {
      fill: #007ac3; }
  #coveoheadersearch.CoveoSearchInterface .CoveoQuickviewCustom .coveo-caption-for-icon {
    display: none; }

#coveoheadersearch.CoveoSearchInterface .CoveoSourceIcon {
  font-size: 24px; }

#coveoheadersearch.CoveoSearchInterface .CoveoSearchHistory {
  border: 1px solid #007ac3; }
  #coveoheadersearch.CoveoSearchInterface .CoveoSearchHistory .panel-heading {
    font-weight: 300;
    background: #007ac3;
    color: #fff;
    padding: 10px 15px;
    font-size: 16px; }
    #coveoheadersearch.CoveoSearchInterface .CoveoSearchHistory .panel-heading svg {
      margin-right: 7px; }
  #coveoheadersearch.CoveoSearchInterface .CoveoSearchHistory ol > li {
    font-weight: 500; }
    #coveoheadersearch.CoveoSearchInterface .CoveoSearchHistory ol > li > div {
      cursor: pointer;
      color: #007ac3;
      font-size: 16px;
      line-height: 1.3em;
      margin-bottom: 0.5em; }

#coveoheadersearch.CoveoSearchInterface .coveo-tab-section {
  min-height: 44px;
  background-color: #fff;
  display: flex; }

#coveoheadersearch.CoveoSearchInterface .CoveoTabCustom,
#coveoheadersearch.CoveoSearchInterface .CoveoTab {
  padding: 0 15px;
  display: flex;
  align-items: center;
  height: 44px; }
  #coveoheadersearch.CoveoSearchInterface .CoveoTabCustom p,
  #coveoheadersearch.CoveoSearchInterface .CoveoTab p {
    line-height: initial;
    display: flex; }
  #coveoheadersearch.CoveoSearchInterface .CoveoTabCustom .tab-icon,
  #coveoheadersearch.CoveoSearchInterface .CoveoTab .tab-icon {
    margin-right: 10px; }
  #coveoheadersearch.CoveoSearchInterface .CoveoTabCustom .coveo-selected,
  #coveoheadersearch.CoveoSearchInterface .CoveoTab .coveo-selected {
    font-weight: 500; }
  #coveoheadersearch.CoveoSearchInterface .CoveoTabCustom *,
  #coveoheadersearch.CoveoSearchInterface .CoveoTab * {
    line-height: initial; }
  #coveoheadersearch.CoveoSearchInterface .CoveoTabCustom + .CoveoTab,
  #coveoheadersearch.CoveoSearchInterface .CoveoTab + .CoveoTab {
    margin-left: 10px; }

#coveoheadersearch.CoveoSearchInterface .coveo-results-column {
  padding-top: 0; }

#coveoheadersearch.CoveoSearchInterface .CoveoResult {
  border: none;
  padding: 10px 0px 10px 15px; }
  #coveoheadersearch.CoveoSearchInterface .CoveoResult .coveo-field-table-toggle {
    font-size: small; }
  #coveoheadersearch.CoveoSearchInterface .CoveoResult .coveo-result-folding-child-result {
    clear: both; }
  #coveoheadersearch.CoveoSearchInterface .CoveoResult .coveo-result-folding-child-result.coveo-expanded-child-result + .coveo-result-folding-child-result.coveo-expanded-child-result {
    padding-top: 10px; }

#coveoheadersearch.CoveoSearchInterface .CoveoResultLink {
  font-size: 17px; }

#coveoheadersearch.CoveoSearchInterface .search-section {
  background-color: #409BD2;
  padding: 10px;
  margin-bottom: 10px; }

#coveoheadersearch.CoveoSearchInterface .CoveoSearchbox {
  max-width: 490px;
  margin: auto; }
  #coveoheadersearch.CoveoSearchInterface .CoveoSearchbox * {
    font-size: 14px !important;
    border-radius: 0; }
  #coveoheadersearch.CoveoSearchInterface .CoveoSearchbox .magic-box {
    border-color: #409BD2; }

#coveoheadersearch.CoveoSearchInterface .CoveoSearchButton {
  background-color: #007ac3;
  border-color: #007ac3; }
  #coveoheadersearch.CoveoSearchInterface .CoveoSearchButton svg {
    color: #fff; }
